@import '../../../variables';

:host {
  display: flex;
  flex-direction: column;
  height: 100%;

  mat-drawer-container {
    height: 100%;
  }

  mat-drawer {
    width: 250px;
    background: $ch-dark-winter-dark-background;
  }

  mat-drawer-content {
    background: $ch-dark-winter-dark-background;
    padding: 20px;
  }
}



